
.container_projects {
    position: relative;
    width: 100%;
}

.grid-project {
    grid-gap: 20px;
    box-sizing: border-box;
    color: #444;
    font-weight: normal;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    padding: 0 20px 20px;
    width: 100%;
}

.wrapped_item {
    border-radius: 24px;
    box-sizing: border-box;
    font-family: Inter,sans-serif;
/*    font-size: 14px;    */
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    overflow: hidden;
    position: relative;
    transition: .6s;
    width: 100%;
    z-index: 4;
}

.box_1 {
    grid-column: 1;
    grid-column: 1/span 2;
    grid-row: 1/span 2;
    min-height: calc(24vw - 13.33333px);
}

.box_2 {
    grid-column: 3;
    grid-row: 1;
    min-height: calc(12vw - 6.66667px);
}

.box_3 {
    grid-column: 3;
    grid-row: 2;
    min-height: calc(12vw - 6.66667px);
}

.box_4 {
    grid-column: 4;
    grid-column: 4/span 2;
    grid-row: 1/span 2;
    min-height: calc(24vw - 13.33333px);
}

.box_5 {
    grid-column: 6;
    grid-row: 1/span 2;
    min-height: calc(24vw - 13.33333px);
}

 .box_6 {
        grid-column: 1;
        grid-row: 3 / span 2;
        min-height: calc( calc(72vw - 40px) / 3 );
    }

.box_7 {
    grid-column: 2;
    grid-column: 2 / span 2;
    grid-row: 3 / span 2;
    min-height: calc( calc(72vw - 40px) / 3 );
}
.box_8 {
    grid-column: 4;
    grid-row: 3 ;
    min-height: calc( calc(72vw - 40px) / 6 );
}
.box_9 {
    grid-column: 4;
    grid-row: 4;
    min-height: calc( calc(72vw - 40px) / 6 );
}
.box_10 {
    grid-column: 5;
    grid-column: 5 / span 2;
    grid-row: 3 / span 2;
    min-height: calc( calc(72vw - 40px) / 3 );
}

.item-grid {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    transition: transform 0.6s;
    width: 100%;
    z-index: 3;
}

.wrapped_item:hover .item-grid {
    transform: scale(1.1);
}

.hover-effect-item-grid {
    align-items: center;
    backdrop-filter: blur(12px);
    background: rgba(0, 0, 0, 0.65);
    border-radius: 32px;
    bottom: 10px;
    color: #fff;
    display: flex;
    height: 44px;
    justify-content: center;
    left: 50%;
    opacity: 0;
    position: absolute;
    transform: translateX(-50%);
    transition: opacity 0.6s;
    width: calc(100% - 20px);
    z-index: 3;
}

.wrapped_item:hover .hover-effect-item-grid {
    opacity: 1;
}

.hover-effect-item-grid svg {
    padding-left: 5px;
}

.shell_small {
    display: none;
}

@media screen and (max-width: 1180px) {
.grid-project {
    grid-template-columns: 1fr 1fr 1fr;
}
.box_1 {
    grid-column: 1;
    grid-row: 1;
    min-height: calc(24vw - 13.33333px);
}
.box_2 {
    grid-column: 2;
    grid-row: 1;
    min-height: calc(24vw - 13.33333px);
}
.box_3 {
    grid-column: 1;
    grid-row: 2;
    min-height: calc(24vw - 13.33333px);
}
.box_4 {
    grid-column: 2;
    grid-row: 2;
    min-height: calc(24vw - 13.33333px);
}
.box_5 {
    grid-column: 3;
    grid-row: 1/span 2;
    min-height: calc(48vw - 26.66667px);
}
.box_6 {
    grid-column: 1;
    grid-row: 3/span 2;
    min-height: calc(48vw - 26.66667px);
}
.box_7 {
    grid-column: 2;
    grid-row: 3;
    min-height: calc(24vw - 13.33333px);
}
.box_8 {
    grid-column: 3;
    grid-row: 3;
    min-height: calc(24vw - 13.33333px);
}
.box_9 {
    grid-column: 2;
    grid-row: 4;
    min-height: calc(24vw - 13.33333px);
}
.box_10 {
    grid-column: 3;
    grid-row: 4;
    min-height: calc(24vw - 13.33333px);
}
}

@media screen and (max-width: 767px) {
.grid-project {
    grid-gap: 6px;
    grid-template-columns: 1fr 1fr;
    padding: 0 6px 6px;
}
 .box_1 {
            grid-column: 1;
            grid-row: 1 / span 2;
            min-height: calc( calc(72vw - 12px));
        }
        .box_2 {
            grid-column: 2;
            grid-row: 1;
            min-height: calc( calc(72vw - 12px) / 2 );
        }
        .box_3 {
            grid-column: 2;
            grid-row: 2;
            min-height: calc( calc(72vw - 12px) / 2 );
        }
        .box_4 {
            grid-column: 1;
            grid-row: 3;
            min-height: calc( calc(72vw - 12px) / 2 );
        }

        .box_5 {
            grid-column: 2;
            grid-row: 3;
            min-height: calc( calc(72vw - 12px) / 2 );
        }

        .box_6 {
            grid-column: 1;
            grid-row: 4;
            min-height: calc( calc(72vw - 12px) / 2 );
        }
        .box_7 {
            grid-column: 2;
            grid-row: 4 / span 2;
            min-height: calc( calc(72vw - 12px));
        }
        .box_8 {
            grid-column: 1;
            grid-row: 5;
            min-height: calc( calc(72vw - 12px) / 2 );
       
        }
        .box_9 {
            grid-column: 1;
            grid-row: 6;
            min-height: calc( calc(72vw - 12px) / 2 );
 
        }
        .box_10 {
            grid-column: 2;
            grid-row: 6;
            min-height: calc( calc(72vw - 12px) / 2 );
           
        }
    .shell_small {
        display: block;
}
    .shell_big {
        display: none;
    }
}

/* Articles */
/*
.articles {
display: flex;
    flex-wrap: wrap;
    margin: 0 -1rem 2.8rem;
}

.articles__col {
    flex-basis: 33.33333%;
    padding: 1rem;
    background-color: aqua;
}

.container_article {
    width: 100%;
    max-width: 1300px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin: 0 auto;
}

.articles_circle {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    background-color: black;
}
*/
/* /.Articles */

.block-development-services {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 20px 0 54px;
    width: calc(80% - 0px);
}

.wripper-grid-development-services {
    grid-gap: 20px;
    box-sizing: border-box;
    color: #444;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    width: 100%;
}

.item-grid-development-services {
    border: 1px solid #dbdbdb;
    border-radius: 16px;
    box-sizing: border-box;
    padding: 20px 0;
    position: relative;
    width: 100%;
}

.item-1 {
    align-items: center;
    display: flex;
    flex-direction: column;
    grid-column: 1;
    grid-row: 1/span 2;
    background-color: #fff;
    justify-content: center;
}
}

.item-2 {
    align-items: center;
    display: flex;
    grid-column: 2;
    grid-row: 1;
    justify-content: flex-start;
}

.item-3 {
    align-items: center;
    display: flex;
    grid-column: 3;
    grid-row: 1;
    background: #fff;
    justify-content: flex-start;
}

.item-4 {
    align-items: center;
    display: flex;
    grid-column: 2/span 2;
    grid-row: 2;
    justify-content: flex-start;
}

.point-block-development-services {
    border: 1px solid #E9E7E3;
    background: #E9E7E3;
    border-radius: 50%;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
}

.item-grid-development-services.item-1 .title-block-development-services {
    text-align: center;
}

.subtitle-content-services, .title-block-development-services {
    font-family: Inter,sans-serif;
    font-style: normal;
    font-weight: 300;
}

.title-block-development-services {
    font-size: 24px;
    line-height: 29px;
    margin: 10px 0;
}

.tags-services span.tags-grey {
    background: #eeeded;
}


.tags-services, .tags-services span {
    align-items: center;
    display: flex;
    justify-content: center;
}

.tags-services {
    color: #777;
    flex-wrap: wrap;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    text-transform: uppercase;
}


element.style {
    background: rgb(255, 255, 255);
}

.point-block-development-services {
    height: 14px;
    left: 10px;
    width: 14px;
}
.point-block-development-services {
    border: 1px solid #D8D5D0;
    border-radius: 50%;
    height: 20px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20px;
}

.lottie-development-services-blockchain img {
    width: 80%;
    margin-left: 15px;
}

.lottie-development-services-phone, .lottie-development-services-web {
    width: 99%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.item-grid-development-services.item-2 .title-tags-development-services {
    padding-right: 20px;
}

.subtitle-content-services, .title-block-development-services {
    font-family: Inter,sans-serif;
    font-style: normal;
    font-weight: 300;
}
.title-block-development-services {
    font-size: 24px;
    line-height: 29px;
    margin: 10px 0;
}

.tags-services.left {
    justify-content: flex-start;
}
.tags-services, .tags-services span {
    align-items: center;
    display: flex;
    justify-content: center;
}
.tags-services {
    color: #777;
    flex-wrap: wrap;
    font-family: Inter,sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    text-transform: uppercase;
}

.item-grid-development-services.item-2 {
    align-items: center;
    display: flex;
    grid-column: 2;
    grid-row: 1;
    justify-content: flex-start;
}
.item-grid-development-services {
    border: 1px solid #dbdbdb;
    border-radius: 16px;
    box-sizing: border-box;
    padding: 20px 0;
    position: relative;
    width: 100%;
}

.left_light span {
    background-color: #E9E7E3;
}

.li {
    margin-right: 8px;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 1480px) {
    .item-grid-development-services { 
        &.item-1 {
            grid-column: 1  ;
            grid-row: 1 / span 2;
        }
        &.item-2 {
            grid-column: 2 / span 2;
            grid-row: 1;
        }
        &.item-3 {
            grid-column: 2 / span 2;
            grid-row: 2 ;
        }
        &.item-4 {
            grid-column: 1 / span 3;
            grid-row: 3;
        }
    }
    .item-2 img {
        width: 80%;
    }
    .item-3 img{
       width: 90%;
    }
    .item-4 lottie-development-services-blockchain {
        width: 40%;
    }
    .lottie-development-services-blockchain {
        width: 40%;
    }
    .lottie-development-services-dev img {
    width: 100%;
    margin-left: 15px;
    }
}

@media (max-width: 767px) {  
    .title-home-t3d span {
        -webkit-text-fill-color: transparent;
        -webkit-animation: gradient 10s ease infinite;
        animation: gradient 10s ease infinite;
        background: linear-gradient(135deg,#7ba0ff,#7ba0ff,#ffe8ad,#82a5ff,#82a5ff,#ffe8ad);
        -webkit-background-clip: text;
        background-clip: text;
        background-size: 250% 250%;
        color: #fff;
        font-size: 55px;
        font-weight: 700;
        line-height: 60px;
    }
    .block-development-services { 
        padding: 6px 0 42px;
        width:  calc(100% - 12px);
    }
    .wripper-grid-development-services { 
        grid-gap: 6px;
        grid-template-columns: 1fr;
    }
    .item-grid-development-services { 
        &.item-1 {
            grid-column: 1;
            grid-row: 1;
            flex-direction: row;
            justify-content: flex-start;
            .title-block-development-services {
                text-align: start;
            }
            .tags-services {
               max-width: none;
               justify-content: flex-start;
            }
            .title-tags-development-services {
                padding-right: 20px;
            }
        }
        &.item-2 {
            grid-column: 1;
            grid-row: 2;
        }
        &.item-3 {
            grid-column: 1;
            grid-row: 3;
        }
        &.item-4 {
            grid-column: 1;
            grid-row: 4;
        }
    }
    .lottie-development-services-dev {
            width: 78%;
            margin-right: 20px;
            margin-left: 20px;
    }
    .lottie-development-services-web {
       width: 70%;
    }
    .lottie-development-services-phone {
        width:55%;
    }
    .lottie-development-services-blockchain {
        width: 180px;
        margin-left: 15px;
    }
    .title-block-development-services {
        font-size: 21px;
        line-height: 25px;
    }
    .tags-services {
        span {
            font-size: 12px;
            line-height: 15px;
        }
    }
    .point-block-development-services {
        width: 14px;
        height: 14px;
        left: 10px;
    }
    .lottie-development-services-blockchain img {
    width: 100%;
    margin-left: -11px;
    }
    .lottie-development-services-blockchain {
    width: 50%;
    }
}

@media (max-width: 500px) {

}

/**/

.about {
    margin: 8.4rem 0;
}

@media (max-width: 991px) {
    .about {
        margin: 4rem 0;
    }
}

.about__inner {
    display: flex;
    flex-wrap: wrap;
    max-width: 1300px;
}

.about__photo,
.about__content {
    width: 50%;
    z-index: 999;
}

@media (max-width: 991px) {
.about__photo,
.about__content {
    
    width: 100%;
    }
}

.about__photo {
    position: relative;

    &:before {
        content: "";
        display: block;
        width: 413px;
        height: 413px;
        background-color: #D8D5D0;
        top: 184px;

        position: absolute;
        left: 1rem;
        bottom: 0;
        z-index: 1;
    }
}


    @media (max-width: 991px) {
.about__photo {
        order: 2;

        &:before {
            width: 100%;
            height: 300px;

            left: 0;
        }
    }

@media (max-width: 991px) {
        .about__photo img {
            position: relative;
            margin: 0 auto;
        }
}

@media (max-width: 730px) {
        .about__photo img {
            width: 100%;
        }
}

.about__photo img {
        position: relative;
        bottom: 0;
        z-index: 2;
}

.about__content {
    padding-left: 3.2rem;
    margin-top: 200px;
}

@media (max-width: 991px) {
.about__content {
    margin-top: 500px;
}
}

@media (max-width: 991px) {
.about__content {
    margin-top: 30px;
    order: 1;
    margin-bottom: 2rem;
    padding-left: 0;

    text-align: center;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    }
}

.about__title {
    font-size: 3rem;
    color: @black;
    font-weight: 700;
    text-transform: uppercase;
}

@media (max-width: 1199px) {
.about__title {
    font-size: 2.5rem;
    }
}

@media (max-width: 767px) {
.about__title {
    font-size: 2rem;
    }
}

.about__bigtitle {
    margin-bottom: 1.4rem;
    position: relative;
    left: -10px;

    font-size: 6.1rem;
    line-height: 1.1;
    color: fade(@black, 15%);
    font-weight: 700;
    text-transform: uppercase;
}


@media (max-width: 1199px) {
.about__bigtitle {
    font-size: 4rem;
    }
}

@media (max-width: 991px) {
.about__bigtitle {
    position: static;
    }
}

@media (max-width: 767px) {
.about__bigtitle {
    font-size: 3rem;
    }
}

.about__text {
    margin-bottom: 2.8rem;

    font-size: .8rem;
    line-height: 2;
    color: @gray;
    font-weight: 300;
}

/**/

